Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Tue, 3 Nov 2015 21:43:24 +0530 (IST)

[ 21:43 ] Sharad  sharma: 76242,76240- check these please.

[ 21:44 ] Me: Cant check right now

[ 21:44 ] Me: Have some IMp work

[ 21:44 ] Me: Ask somebody else to check

[ 21:44 ] Me: I'll do it when I am free

[ 21:44 ] Sharad  sharma: ok sir no problem at all.

[ 21:45 ] Me: thanks

[ 21:56 ] Sharad  sharma: the other ticket is sent by the same guy to the resolution team.

[ 22:04 ] Sharad  sharma: sir need you here. complicated issue. please do the favour and come

[ 22:05 ] Me: on chat

[ 22:05 ] Sharad  sharma: no i am escalating

[ 22:05 ] Me: I am on chat man

[ 22:05 ] Sharad  sharma: member has 3 accounts and she wants to deactivate 2. i could locate only 2 accounts.

[ 22:05 ] Sharad  sharma: ok no problsm

[ 22:06 ] Sharad  sharma: 76293

[ 22:16 ] Sharad  sharma: leaving an internal note. please check

[ 22:17 ] Me: Send me first

[ 22:17 ] Sharad  sharma: oops escalated.